export type getUserInfoResponse = {
  PositionID: number;
  pk_user_id: number;
  AccountType: number;
  s_username: string;
  s_fullname: string;
  s_email: string;
  d_bith: string;
  s_mobile: string;
  s_address: string;
  i_status: number;
  Sex: number;
  d_create_date: string;
  fk_province_id: number;
  fk_village_id: number;
  Grade: number;
  SchoolLevel: number;
  fk_school_id: number;
  i_block: number;
  s_class_name: string;
  EditClass: number;
  lastLogin: string;
  s_tenIOE: string;
  s_province_name: string;
  s_village_name: string;
  s_school_name: string;
  Blockname: string;
  GradeName: string;
  ListServiceCode: string;
  serviceCode: Array<string>;
  OrderBy: number;
  b_current_round: number;
  UserEdu: number;
  isExamed: boolean;
  CanChangeInfo: boolean;
  CanChangeBlockInfo: boolean;
  MustChangeInfo: boolean;
  i_user_type: number;
  edu_user_type: number;
  status: number;
  docPath?: string;
  infoOther?: string;
};